﻿#volunteerDetails{
	width:100%;
}
#volunteerPics{
   width:100%;
}
#volunteerPicsPortrait{
	width:100%;
}
#volunteerSlide{
	float:left;
	position:relative;
	width:30%;
}
#volunteerSlideControls{
float:left!important
}
#volunteerSlide p{
    background-color:#333367;
    color:white;
}

#accordion {
    background-color: #eee;
    font-size:20px;
    color:black;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    text-align: left;
    border:21px black;
    outline:aqua;
    transition: 0.5s;
    margin-top:5px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,0.19);
}
#accordion span { font-size: 20px; }

#active, accordion:hover {
    background-color:silver;
}

/* Style the accordion panel. Note: hidden by default */
#panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
    border: 2px solid black ;
    width:100%;
}
#positionDetails{
	padding-left:430px;

}
